/*
 Theme Name:   Quamtum Child
 Description:  Quamtum Child Theme
 Author:       Sam Attard
 Author URI:   http://atompop.co.uk
 Template:     quantum-wp
 Text Domain:  edventure
*/

@font-face {font-family:Montserrat; src:url("/fonts/Montserrat-Regular.otf");}
@font-face {font-family:Montserrat Bold; src:url("/fonts/Montserrat-Bold.otf"); font-style:italic;}
@font-face {font-family:Montserrat Italic; src:url("/fonts/Montserrat-Italic.otf"); font-weight:bold;}
@font-face {font-family:Sans Serif Shaded; src:url("/fonts/SansSerifShaded.ttf");}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Sans Serif Shaded', Times, serif;
	letter-spacing: 0;
}
a.btn {
    color: #fff !important;
}
body {
    color: #515151 !important;
	font-family: 'Montserrat', Open Sans, Sans serif;
}
#header {
	padding: 10px 0;
}
.hidden {
    display: none;
}
.page-id-5257 .ewd-ufaq-author-date, .page-id-5257 .ufaq-faq-categories, .page-id-5257 #respond, .page-id-5257 .ufaq-permalink {
    display: none;
}
.page-id-5892 .ewd-ufaq-author-date, .page-id-5892 .ufaq-faq-categories, .page-id-5892 #respond, .page-id-5892 .ufaq-permalink, .page-id-5892 .ufaq-faq-category-title h4 {
    display: none !important;
}
div.ufaq-faq-title h4 {
    font-family: "Montserrat", Helvetica, sans-serif;
    font-weight: bold;
}
.page-id-5257 .ufaq-faq-category-title h4 {
    font-size: 180%;
    padding: 0.5em;
}
.page-id-5257 #page-header {
    background-color: 
    #ff9000 !important;
}
.page-id-5257 h2 {
	font-size: 36px;
	line-height: 64px;
}
li.menu-item a {
    letter-spacing: unset;
}
.banner-tagline, body .banner-tagline {
	display: block;
	text-transform: uppercase;
	letter-spacing: 3px !important;
	width:745px;
	text-align:center !important;
	height:66px;
	line-height:66px !important;
}
#logo {
    padding: 7px 0 !important;
}
.button {
    padding: 1em;
    background-color: #000;
    font-weight: bold;
    border-radius: 12px;
	display: inline-block;
	text-transform: uppercase;
}
.button a, .button a:active, .button a:visited {
	color: #ff9000 !important;
}
.span3 {
	display: none;
}
#header .span3 {
    display: block;
	width: 20%;
    padding: 0;
}
.span9 {
	width: 100%;
}
#header .span9 {
    width: 80%;
	padding-right: 0;
}
#page-header h2 {
    font-family: 'Montserrat', Helvetica, Sans Serif;
	font-size: 99%;
    text-transform: none;
	letter-spacing: 0px !important;
	text-align: right;
	color: #000 !important;
}
.sf-menu > li > a, .sf-menu > li.dropdown > a, .sf-menu > li > a:visited, .sf-menu > li.dropdown > a:visited {
	padding: 14px 15px 14px !important;
	font-size: 13px;
	color: #000 !important;
}

.sf-menu > li.current > a {
    color: #fff !important;
}
.sf-menu li.sfHover > a, .sf-menu a:hover, .sf-menu li.sfHover a:hover {
    color: #cf592a !important;
}
.glsr-shortcode {
    white-space: nowrap;
    -moz-white-space: nowrap;
}

#page-header {
    padding: 35px 0 40px;
	margin-bottom: 50px;
	background-color: #ff9000 !important;
}
.home #page-header {
    background-size: cover;
    padding: 350px 0 25px;
	margin-bottom: 35px;
	background-position: center center !important;
}
.home h2 a { color: inherit; }
#post-grid-5830 .excerpt {
    display: none !important;
}
.layer-media {
    overflow: hidden;
}
.layer-media img {
    max-width: none !important;
    height: 100%;
}
#header.stuck {
	background-color: #ff9000;
}
.page-id-47 #page-header {
    padding: 40px 0 30px 0;
    margin: 0 0 20px;
}
.page-id-47 #header.stuck {
    padding: 0;
}
.page-id-47 #header.stuck .sf-menu > li > a, .page-id-47 #header.stuck .sf-menu > li.dropdown > a {
    padding: 20px 14px 25px !important;
}
.page-id-47 #content .container {
    width: 100%;
	padding-right: 0;
    padding-left: 0;
}
.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
	background-color: #9d3b14 !important;
}
.single #page-header {
	background-size:cover;
	background-position:0 -180px;
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #ff9000 !important;
	color: #000 !important;
	font-weight: bold;
}
.btn {
    border: 2px solid #ff9000 !important;
    background-color: #ff9000 !important;
	color:#000 !important;
	font-weight: bold;
}
button, input[type="reset"], input[type="submit"], input[type="button"] {
	border: 1px solid #ff9000 !important;
    background-color: #ff9000 !important;
	color:#000 !important;
	font-weight: bold;
}
#footer-top {color:#999; padding: 60px 0 0; }
	.icon-box-2:hover > i:hover {
	background:#fff !important;
	color: #ce532c !important;
}
.icon-box-2 > i, .icon-box-2:hover > i, .icon-box-2 > i:hover {
	border: 2px solid #ce532c !important;
    color: #ce532c !important;
	background:#fff !important;
}
a, a:visited {
    color: #006fff;
    text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
nav a {
    color: #fff !important;
    text-decoration: none;
}
div.wrc_pricing_table div.package_details a.feature_no:before {
    background: url('/wp-content/uploads/2018/09/wrcpt-buttons.png') no-repeat -5px -34px;
}
div.wrc_pricing_table h3 {
    font-family: 'Montserrat', Helvetica, Sans Serif;
    font-size: 135%;
    font-weight: bold !important;
    color: #fff !important;
    text-shadow: 2px 2px 4px black;
}
#text-2 .textwidget img {
    vertical-align: baseline;
}
#text-3 .textwidget a, #text-3 .textwidget a:active, #text-3 .textwidget a:visited {
    color: orange;
}
.comments-link, .posted-on, #comments {
    display: none;
}
.post-content {
    padding: 20px 0 0;
}

a.page-numbers {
	color: orange !important;
}
.home .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {
    display: none;
}
.button {
  background-color: #ff9000 !important;
}
a.button, a.button:visited {
	color:#000 !important;
}
.blog .post-thumbnail, .post-header .byline, .cat-links {
  display:none;
}
.post-header .byline {
	color: #ccc;
}
.single-post .post-header h5 a {
	font-size: 135%;
	color: #000 !important;
}
.blog #header, .single-post #header {
	background-color: #ff9000;
}
.widget_recent_entries ul li {
  padding-bottom:10px;
}
.saboxplugin-wrap .saboxplugin-desc a {
  text-decoration:none!important;
}
.page-id-1309 #membership-1 {
    margin-top: 0;
}
/*
 * Sidebar
 */
.widget_nav_menu .menu-blog-categories-container ul { 
	margin: 0; 
}
.widget_nav_menu .menu-blog-categories-container ul li:before { 
	display: none;
}
.widget_nav_menu .menu-blog-categories-container a {
	text-transform: inherit;
}
.span4 h4.widget-title {
    margin-bottom: 1em;
}
/*
 * Archives
 */
.archive.category-luca-loans-from-a-library-of-things .category-luca-loans-from-a-library-of-things:nth-of-type(2) img {
    display: block;
}
.archive.category-luca-loans-from-a-library-of-things .saboxplugin-wrap {
    display: none;
}
.blog .post-content figure, .blog .post-content p, .archive .post-content figure, .archive .post-content p, .blog .post-content ul, .blog .post-content h2,  .blog .post-content h3,  .blog .post-content h4,  .blog .post-content h5,  .blog .post-content h6, .archive .post-content ul, .archive .post-content h2, .archive .post-content h3, .archive .post-content h4, .archive .post-content h5, .archive .post-content h6, .blog .post-content .tiled-gallery__row, .blog .post-content hr, .archive .post-content hr, .blog .post-content .wp-block-spacer, .blog .post-content hr, .archive .post-content .wp-block-spacer, .blog .post-content .wp-caption, .archive .post-content .wp-caption, .archive .post-content .saboxplugin-wrap, .blog .post-content #featured-img-id {
    display: none;
}
.blog .post-thumbnail, .archive .post-thumbnail {
    width: 20%;
    float: right;
	display: block;
	margin: 0;
}
.blog .post-header h5 a, .archive .post-header h5 a {
	font-size: 135%;
}
.blog .post-content, .archive .post-content {
    float: left;
    padding: 0 0 2em 0;
    border-bottom: solid 1px #eee;
    width: 100%;
}
/*
 * Forums
 */
.group-home.home #page-header {
    padding: 40px 0;
}
li.bp-groups-tab a {
    color: orange !important;
}
li.bp-groups-tab a:hover {
    color: #fff !important;
}
.groups-header div#item-header-content {
    margin-left: 0;
    width: 75%;
    padding-left: 0;
}

/*
 * Skills
 */
.adverts-field-name-_adverts_account, .adverts-field-name-adverts_price, .adverts-field-name-adverts_location, .adverts-field-name-gallery, .mce-toolbar, .advert-img, .advert-input.advert-input-type-half.advert-input-type-half-right {
    display: none !important;
}
.advert-post-title, .advert-published {
    margin-left: 1em !important;
}
.adverts-search .advert-input.advert-input-type-half.advert-input-type-half-left {
    width: 100% !important;
}

figcaption {
    font-style: italic;
    text-align: center;
}
.glsr-review-title {
    white-space: normal;
}
.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2051 a {
    font-weight: bold;
}


/*
 * media screens
 */
@media screen and (max-width: 991px) {
	.icon-box-4:hover .icon-box-content p span {display:none !important;}
	.icon-box-4:hover {
    	margin: 45px auto !important;
	}
	#header {
    	padding: 3px 0 9px;
		background-color: #ff9000 !important;
		height: 60px;
	}
	#header .span3, #header .span9 {
    width: 100% !important;
    position: absolute;
	}
	#mobile-menu-trigger {
		margin-top: 17px;
	}
	#page-header {
        padding: 0px;
        margin-bottom: 25px;
	}
}

@media screen and (max-width: 767px) {
	#logo img {
    	width: 100%;
	}
	#logo {
    	padding: 5px !important;
    	text-align: center;
	}
	#mobile-menu-trigger {
    margin-top: 0;
    padding-top: 2px;
}
	#hide-mobile {display:none;}
	.icon-box-4:hover {
    	margin: 0 auto !important;
    	top: 40px;
    	position: relative;
	}
	.icon-box-4 {
    	position: relative;
    	margin: 0 auto !important;
    	top: 70px;
	}
	.workspace, .newsletter {margin-top:30px;}
	.single #page-header {
		background-size:cover;
		background-position:center center;
	}
}
@media (min-width: 1025px) 
	{
	#header.stuck {
    	padding: 0 !important;
}
	#header.stuck .sf-menu > li > a, #header.stuck .sf-menu > li.dropdown > a {
    	padding: 26px 14px 36px !important;
}
	#header.stuck #logo img {
    	width: 100% !important;
    	padding: 10px 0 !important;
	}
}
@media (min-width: 1200px) {
	.sf-menu > li > a, .sf-menu > li.dropdown > a {
		padding: 14px 15px 14px !important;
	}
	.container { 
		padding: 0 8%;
	}
}